<!DOCTYPE html>
<html>
	<head>

		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- Google Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./index.css">

		<title>Session 58 Activity</title>

	</head>

	<body>

		<!-- Start of Navbar -->
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<div class="container">
				<a class="navbar-brand" href="#"> <img src="./images/logo.png"> </a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				  <span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
				  <div class="navbar-nav ml-auto">
				    <a class="nav-link mx-3" href="#">HOME <span class="sr-only">(current)</span></a>
				    <a class="nav-link mx-3" href="#">GALLERY</a>
				    <a class="nav-link mx-3" href="#">CONTACT</a>
				  </div>
				</div>
			</div>
		</nav>

		<!-- Start of Landing -->
		<div class="container-fluid mb-5 py-5" id="landing">
			<div class="row py-5 my-5">
				<div class="offset-md-2 col-md-8 col-lg-6">
					<h1 id="title">Replace This With Your Title</h1>
					<h4 class="py-4" id="description">You can use this section to narrate a short description for the title or page.</h4>
					<div class="py-3">
						<a href="#" class="text-decoration-none" id="get-started-btn">Get Started</a>
					</div>
				</div>
			</div>
		</div>
		<!-- End of Landing -->
		
		<!-- Start of Gallery -->
		<div class="container-fluid p-lg-3 m-lg-3" id="gallery">
			<h3 class="my-5 pt-5 pb-2" id="gallery-title">GALLERY</h3>
			<h4 class="mb-5 pb-5 mx-md-5 px-md-5" id="gallery-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</h4>
			<div class="row pr-3 pb-md-3 justify-content-center">
				<div class="col-md-4 col-lg-3">
					<img src="./images/image-1.png" class="img-fluid m-2">
				</div>
				<div class="col-md-4 col-lg-3">
					<img src="./images/image-4.png" class="img-fluid m-2">
				</div>
				<div class="col-md-4 col-lg-3">
					<img src="./images/image-7.png" class="img-fluid m-2">
				</div>
			</div>

			<div class="row pr-3 pb-md-3 justify-content-center">
				<div class="col-md-4 col-lg-3">
					<img src="./images/image-2.png" class="img-fluid m-2">
				</div>
				<div class="col-md-4 col-lg-3">
					<img src="./images/image-5.png" class="img-fluid m-2">
				</div>
				<div class="col-md-4 col-lg-3">
					<img src="./images/image-8.png" class="img-fluid m-2">
				</div>
			</div>

			<div class="row pr-3 pb-3 justify-content-center">
				<div class="col-md-4 col-lg-3">
					<img src="./images/image-3.png" class="img-fluid m-2">
				</div>
				<div class="col-md-4 col-lg-3">
					<img src="./images/image-6.png" class="img-fluid m-2">
				</div>
				<div class="col-md-4 col-lg-3">
					<img src="./images/image-9.png" class="img-fluid m-2">
				</div>
			</div>
		</div>
		<!-- End of Gallery -->

		<!-- Start of Contact -->
		<div class="container-fluid px-0 mt-5 mb-5 mb-md-3" id="contact">
			<div class="row">
				<div class="d-none d-md-flex col-md-6">
					<img src="./images/contact.png" class="img-fluid" id="contact-img">
				</div>
				<div class="m-lg-5 m-md-2 pt-5 offset-1 col-10 col-md-5">
					<h4 class="mb-4 mt-5" id="contact-us-title">CONTACT US</h4>
					<p id="contact-us-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
					<form class="pb-5 mb-3">
					  <div class="form-group">
					    <label for="name">Name</label>
					    <input type="text" class="form-control" id="name" placeholder="John Doe">
					  </div>
					  <div class="form-group">
					    <label for="email">Email Address</label>
					    <input type="email" class="form-control" id="email" placeholder="john.doe@email.com">
					  </div>
					  <div class="form-group">
					    <label for="message">Message</label>
					    <textarea class="form-control" id="message" rows="6"></textarea>
					  </div>
					  <div class="text-right">
					  	<button type="submit" class="btn btn-primary">Submit</button>
					  </div>
					</form>
				</div>
			</div>
		</div>
		<!-- End of Contact -->

		<!-- Start of Footer -->
		<footer class="container-fluid p-1" id="footer">
			<p class="pt-2" id="footer-text">2023 | All rights reserved.</p>
		</footer>
		<!-- End of Footer -->

		<!-- Bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>

</html>